app-crypt/monkeysign: Remove patch not used by 1.1
[portage-overlay.git] / metadata / layout.conf
1 masters = gentoo